KBRUCH(1)

NAME
kbruch - Rechnen mit Brüchen lernen

SYNOPSIS

kbruch [Allgemeine KDE-Optionen] [Allgemeine Qt-Optionen]

BESCHREIBUNG

KBruch ist ein kleines Programm, um das Rechnen mit Brüchen zu üben. Für diesen Zweck werden verschiedene Übungen angeboten. Das Programm überprüft die Eingaben des Nutzers und gibt entsprechende Rückmeldungen.

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/kbruch (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/kbruch).

Weitere Informationen finden Sie auf der KDE Edutainment Webseite: http://edu.kde.org/kbruch/.

AUTOREN

KBruch wurde von Sebastian Stein<seb.kde@hpfsc.de> geschrieben.

AUTHOR
Lauri Watts.